### Copenhagen Truck Wash API Help

# List public departments

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

GET /guest/departments

## Operation

Operation ID: `listGuestDepartments`

Get list of departments without authentication

## Authentication

No authentication required.

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
include_lanes | query | no | boolean | Whether to include lane status and self-serve information

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Departments retrieved successfully | application/json

Schema for response `200` (`application/json`):

{ "items": { "$ref": "#/components/schemas/DepartmentGuest" }, "type": "array" }
17 March 2026